@charset "utf-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}


body{
	background: url(../images/b2.jpg) no-repeat fixed;
	background-position: center top;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
}

/* container */

.container{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

/* header */

#header{}
#header .container{
	padding: 30px 0;
	overflow: hidden;
}
#header h1{
	float: left;
}
#header ul{
	text-align: left;
	float: right;
	list-style: none;
	margin: 31px 0 0 0;
}
#header ul li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
	margin: 0 0 0 10px;
}
#header ul li a{
	display: block;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	color: #21913F;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	text-decoration: none;
}
#header ul li.active a,
#header ul li a:hover{
	color: #fff;
}

/* main */

#main{
	background: url(../images/content-bg.gif) repeat;
}

#main h2{
	color: #21913F;
	font-size: 20px;
	margin: 0 0 15px 0;
}
#main .container{
	padding: 30px 0;
}

#primary{
	width: 65%;
	float: left;
}

#secondary{
	width: 30%;
	float: right;
}


#blogroll{
	min-height: 600px;
}
.block{ padding: 0 0 30px 0; margin: 0 0 30px 0; 
	border-bottom: 1px solid #e1e1e1;
overflow: hidden;}
.block .info {
overflow: hidden;
}

.block .thumb{ width: 200px; height: 200px; margin: 0 20px 20px 0; float:left; }
.block .thumb img{ width: 100%; height: auto; }
.block h1, .block h2, .block h3{ text-transform: none !important;}
.block h1{ font-size: 25px; margin-bottom: 15px; color: #21913F; }
#main .block h2{ font-size: 18px; margin-bottom: 15px; color: #21913F; }
.block h3{ font-size: 16px; margin-bottom: 15px; color: #333; }
.block small{ margin-bottom: 15px; display: block; }
.block p{ margin-bottom: 15px; line-height: 25px; color: #333; }
.block p.callto{}
.block strong{ color: #21913F;  	}
.block a {
font-size: 14;
margin-bottom: 15px;
color: #21913F;
text-decoration: underline;
}
.block a:hover {
text-decoration: none;
}
.block p.callto a{
	display: block;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	background: #21913F; color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	text-decoration: none;
	float: left;
	padding: 10px 15px;
}
.block p.callto a:hover{
	background: #27b04c;
}

.posts{
	list-style: none;
	margin-bottom: 40px;
}
.posts li{
	padding: 10px 0;
	border-bottom: 1px solid #e1e1e1;
}
.posts li a{
font-size: 14px;
color: #21913F;
text-decoration: none;
}
.posts li a:hover{
color: #27b04c;

}

/* footer */


#footer{}
#footer .container{}

.social{
	float: right;
	list-style: none;
}

.social li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 10px 0 10px 10px;
}



.copy{
	float: left;
	color: #fff;
	margin: 20px 0 0 0;
}
.copy a{
	color: #fff;
}



